Error

two or more packages specified (libatlas3gf-base libsane-extras)